module.exports = (db, DataTypes) => {
  return db.define("userbpocompany", {
    user_id: DataTypes.INTEGER,
    companyName: DataTypes.STRING(100),
  },{
     paranoid: true,//假的删除
     underscored: true,
     version: true,
     freezeTableName: true,
     //freezeTableName: true,
     // define the table's name
     tableName: 'p_user_bpocompany',
     validate: {
     }
  });
}
